Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001624I6 LibraryGeneralpublic2015-05-13 20:102015-05-27 03:19
ReporterDavidG 
Assigned ToDavidG 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6/11 
Target Version6/12Fixed in Version 
Summary0001624: DIG IN THING yields a less-than-satisfactory response
DescriptionCommands like DIG IN OBJECT yield a response of "You can't see any such thing.". Something more intelligent like "You can't dig in the thing." would be better.
Additional Informationhttps://github.com/DavidGriffith/inform6lib/issues/10 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003762)
DavidG (developer)
2015-05-13 20:54

Fixed https://github.com/DavidGriffith/inform6lib/commit/63c6ae69c917ae9d9203d49ff6d79894ab415c15 [^]

- Issue History
Date Modified Username Field Change
2015-05-13 20:10 DavidG New Issue
2015-05-13 20:10 DavidG Status new => assigned
2015-05-13 20:10 DavidG Assigned To => DavidG
2015-05-13 20:54 DavidG Note Added: 0003762
2015-05-19 16:59 DavidG Status assigned => resolved
2015-05-19 16:59 DavidG Resolution open => fixed
2015-05-27 03:19 DavidG Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker